Get Currency

Retrieves a currency by ID.

get

Returns the currency with the specified ID. Use the select query parameter to specify which fields to include.

Path parameters
idstringRequired

The currency ID.

Query parameters
selectstringOptional

Optional select statement to filter fields.

Responses
chevron-right
200

OK

application/json

Represents currency in exchange module.

iconstring · nullableOptional
revisioninteger · int32Optional
idstringOptional

The unique identifier of the currency.

namestringOptional

The name of the currency.

codestringOptional

The ISO code of currency

precisioninteger · int32Optional

Precision of the currency

statusstring · enumOptional

Currency status enumeration

Possible values:
get
/public/v1/exchange/currencies/{id}

Last updated

Was this helpful?